.inputn {
    background: url("i/nsubmit1n.png") no-repeat scroll left top transparent;
    position: relative;
    cursor: pointer;
    display: inline-block;
    height: 34px;
    padding: 0;
}
.inputn input, .inputn a {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 34px;
    position: absolute;
    width: 100%;
    z-index: 2;
}
.inputn div {
    background: url("i/nsubmit1n.png") no-repeat scroll right -34px transparent;
    display: inline-block;
    height: 34px;
    padding: 0 11px;
}
.inputn span {
    background: url("i/nsubmit1n.png") repeat-x scroll left -68px transparent;
    display: inline-block;
    text-shadow: 0 -1px 1px #8500C1;
    padding: 0 15px !important;
    border: 0 none;
    color: #FFFFFF;
    cursor: pointer;
    font: bold 16px/34px 'Trebuchet MS';
    height: 34px;
    margin: 0;
    padding: 0;
    vertical-align: top;
}
/*.inputn:hover {background-position: left -102px}*/
.web {
    font-family: WebSymbolsRegular;
}
span.web2 {
    color: #FFFFFF !important;
    font-size: 14px !important;
    margin: 0 !important;
    text-decoration: none !important;
}
.ntext {
    border: 1px solid #C4C4C4;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 1px 3px #CCCCCC inset;
    color: #626262;
    font: 13px Arial;
    height: 25px;
}
.userform .ntext {
    float: left;
    margin-bottom: 10px;
    width: 220px;
}
.userform td {
    vertical-align: top;
    /*width: 50%;*/
    padding: 5px;
}